<?xml version="1.0" encoding="UTF-8"?>
<dimensions>
  <contrees>
    <dimension id="0">
      <contree name="main" dir=""/>
    </dimension>
    <dimension id="1">
      <contree name="pgm" dir="pgm"/>
	  <contree name="rupture" dir="rupture"/>
    </dimension>
  </contrees>

  <tags>
  </tags>

  <ways>
	<oneway from="main:end(0)" to="main+666(-1)"/>
	<oneway from="main+16(0)" to="pgm(-1)"/>
	<oneway from="pgm:end(0)" to="main+17(-1)"/>
	<oneway from="main(0)" to="rupture(-1)"/>
	<oneway from="main+15(0)" to="rupture(-1)"/>
	<oneway from="rupture:end(0)" to="main+16(-1)"/>
  </ways>
</dimensions>
